p { 
  margin-top: 10px;
}

header {
    overflow-y: hidden;
}

#top a > i {
    font-size: 30px;
    vertical-align: middle;
}

#top { vertical-align: top; }
#todaysHours { display: block; }

/* hide top-level link to home */
.currentbranch0, nav > a { display: none; }

nav { 
  background-color: #cc092f;
  overflow: hidden;
  padding: 0;
  z-index: 998;
}

nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

/* top-sections */
nav > ul > li {
  display: inline-block;
  font-size: 1.25em;
  padding: .5em;    
}

nav > ul > li > a {
  color: white;
  display: inline-block;
  width: 100%;
}

nav > ul > li > a:hover {
  color: white;
  text-decoration: none;
}

nav > ul > li:hover,
.currentbranch1 {
  background-color: #1a4463;
}

nav > ul > li:hover > ul { 
  display: block;
}

/* secondary ul */
nav > ul > li > ul {
  background-color: #fff;
  box-shadow: 0 1px 2px 1px #aaa;
  display: none; 
  font-size: .75em;
  margin-top: 8px;
  margin-left: -5px;
  min-width: 10em;
  padding: .5em;
  position: absolute;
  z-index: 999;
}

/* overwrites bootstrap's 20px margin-bottom
   for .breadcrumb */
.breadcrumb {
  margin: 0;
}

.breadcrumb li + li:before {
  content: ">";
  font-weight: 900; 
  padding: 0 .5em;
}

.staff ul {
  list-style-type: none;
  margin: 0;
}
.staff h3 {
  border-bottom: 1px solid #919693;
  padding-bottom: 0;
}
.staff h3,
.staff p {
  width: 75%;
}
.staff img {
  max-width: 250px;
}

.footer-headline h4,
.footer-headline i {
  color: #fff;
}

.footer-headline h4 {
  font-size: 15px;
  font-weight: 400;
}

/* featured resource archive image div */
.media .feature-resource-image,
.media .spotlight-image { 
  margin: auto; 
  width: 200px; 
}

.media .feature-resource-image img,
.media .spotlight-image img { 
  max-height: 175px; 
}

/* keep spotlight/featured text from spilling out */
.item-description p {
  word-wrap: break-word;
}

/* update: 5/10/2016
   default tables to look like bootstrap's `.table.table-bordered`
   if no class is passed through (this is to allow users to insert tables
   with T4 and have them look like tables on the rest of the site). using
   the `:not([class])` selector to target tables without a class attribute
   and not affect global table styles for those using separate styles.
*/
table:not([class]) {
  border: 1px solid #dddddd;
  border-left: 0;
  border-collapse: separate;
  border-radius: 4px;
  border-spacing: 0;
  margin-bottom: 20px;
  max-width: 100%;
  min-width: 100%;
  text-indent: 0;
}

table:not([class]) td,
table:not([class]) th {
  border-left: 1px solid #dddddd;
  border-top: 1px solid #dddddd;
  line-height: 20px;
  padding: 8px;
}

tr {
  display: table-row;
  vertical-align: inherit;
}

table:not([class]) tbody:first-child tr:first-child td:first-child,
table:not([class]) tr:first-child td:first-child {
  border-top-left-radius: 4px;
}

tr:first-child td {
  border-top: 0;
}